### Method

# Foundry TextSettings set_show_right_margin

#### Declaration [src]

    void
    foundry_text_settings_set_show_right_margin (
      FoundryTextSettings* self,
      gboolean show_right_margin
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:show-right-margin`

#### Parameters

`show_right_margin`

  Type: `gboolean`

  No description available.